import 'package:flutter/material.dart';
import 'package:get/get.dart';

class PerformanceController extends GetxController {
  final List<ChartData> chartData = [
    ChartData('Tú chèo', 10 * 0.5, Colors.grey),
    ChartData('Cô lốp', 100 * 0.5, Colors.grey),
    ChartData('A tê tay', 100 * 0.5, Colors.grey)
  ];
}

class ChartData {
  ChartData(this.x, this.y, this.color);

  final String x;
  final double y;
  final Color color;
}
